@charset "utf-8";

/* -----------------------------------------------------------
    FAQページとサービス3ページ共通
-------------------------------------------------------------- */
.faq-contents .faq-cmn-ttl {
	border-radius: 2px;
	background: var(--main);
	color: #fff;
	display: block;
	font-size: 2.2rem;
	font-weight: bold;
	padding: 12px 25px 11px 20px;
	margin: 0 0 20px;
	line-height: 1.5;
	letter-spacing: .03em;
	width: 100%;
}

.faq-accordion .faq-box {
	border-bottom: #d3d6dc solid 1px;
	transition: .5s;
}

.faq-accordion .faq-box:hover {
	border-bottom-color: var(--main);
}

.faq-accordion .title {
	color: var(--cmnblack);
	line-height: 1.75;
	letter-spacing: 0;
	width: 100%;
	transition: .5s;
	font-size: 1.6rem;
}

.faq-accordion .quest:hover .title {
	color: var(--main);
}

.faq-accordion .quest {
	cursor: pointer;
	display: flex;
	position: relative;
	padding: 31px 20px 31px 65px;
	justify-content: space-between;
	width: 100%;
	transition: .5s;
}

.faq-accordion .quest::before {
	content: "Q";
	font: 500 3.0rem /1 var(--en);
	color: var(--sub);
	display: block;
	position: absolute;
	height: 43px;
	line-height: 43px;
	left: 15px;
	top: 22px;
	text-align: center;
	width: 25px;
}

.faq-accordion .answer {
	display: none;
	background: var(--other3);
	padding: 0 60px 0 65px;
	position: relative;
}

.faq-accordion .answer::before {
	content: "A";
	font: 500 3.0rem /1 var(--en);
	color: #32956a;
	display: block;
	position: absolute;
	height: 43px;
	line-height: 43px;
	left: 18px;
	text-align: center;
	width: 23px;
	top: 22px;
}

.faq-accordion .answer-txt {
	padding: 30px 0;
}

.faq-accordion .answer-txt p {
	line-height: 1.8;
	letter-spacing: .07em;
}

.faq-accordion .answer-txt a {
	color: var(--main);
	text-decoration: underline;
}

@media screen and (min-width: 769px) {
	.faq-accordion a[href^="tel:"] {
		color: #333 !important;
		text-decoration: none;
	}
}

.faq-accordion .answer-txt a:hover {
	text-decoration: none;
}

.faq-accordion-icon {
	height: 24px;
	padding: 10px 0 0 0;
	position: relative;
	width: 24px;
}

.faq-accordion .faq-section:first-of-type {
	margin: 20px 0 0 0;
}

.faq-accordion-icon::before, .faq-accordion-icon::after {
	background-color: #cccfd5;
	content: "";
	height: 1px;
	position: absolute;
	width: 100%;
	transition: all .3s;
}

.faq-accordion-icon::before {
	transform: rotate(0deg);
}

.faq-accordion-icon::after {
	transform: rotate(90deg);
}

.quest.faq-accordion-active .faq-accordion-icon::after {
	transform: rotate(180deg);
}

@media screen and (max-width: 768px) {
	.faq-contents .faq-cmn-ttl {
		padding: 10px;
		margin: 0 0 5px;
		font-size: 1.8rem;
	}

	.faq-accordion .faq-box a {
		position: relative;
	}

	.faq-accordion .faq-box .title {
		font-size: 1.5rem;
		line-height: 1.7;
		letter-spacing: .05em;
		padding: 0 5px 0 0;
	}

	.faq-accordion .quest {
		padding: 16px 2px 16px 35px;
	}

	.faq-accordion .quest::before {
		font-size: 1.8rem;
		top: 15px;
		height: 28px;
		line-height: 28px;
		left: 2px;
		width: 28px;
	}

	.faq-accordion .answer {
		padding: 23px 15px 8px 40px;
	}

	.faq-accordion .answer::before {
		font-size: 2rem;
		top: 26px;
		height: 28px;
		line-height: 28px;
		left: 6px;
		width: 28px;
	}

	.faq-accordion .answer-txt {
		padding: 0 0 20px 0;
		width: 100%;
	}

	.faq-accordion .answer-txt p {
		font-size: 1.5rem;
		line-height: 2.1;
		letter-spacing: .07em;
	}


	.faq-accordion-icon {
		height: 14px;
		padding: 10px 0 0 0;
		width: 14px;
	}
}


/* -----------------------------------------------------------
    faq-answer-list
-------------------------------------------------------------- */

.faq-accordion .faq-answer-list {
	border: 1px solid var(--sub);
	margin: 20px 0;
	padding: 25px;
}

.faq-accordion .faq-answer-list dt {
	color: var(--sub);
	font-weight: 600;
	margin: 0 0 10px;
}

.faq-accordion .faq-answer-list dd {
	line-height: 1.3;
	letter-spacing: .03em;
	margin: 0 0 25px;
}

.faq-accordion .faq-answer-list dd:last-child {
	margin: 0;
}

@media screen and (max-width: 768px) {
	.faq-accordion .faq-answer-list {
		margin: 15px 0;
		padding: 15px;
		font-size: 1.5rem;
	}
	
	.faq-accordion .faq-answer-list dt {
		margin: 0 0 8px;
	}
	
	.faq-accordion .faq-answer-list dd {
		line-height: 1.5;
	}
}



/* -----------------------------------------------------------
    answer-dl answer-ul
-------------------------------------------------------------- */
.answer-dl {
	margin: 25px 0 0;
}

.answer-dt {
	color: var(--sub2);
	font-weight: bold;
	border-bottom: 2px solid var(--sub2);
	padding: 0 0 10px;
}

.answer-dd {
	line-height: 1.7;
	letter-spacing: .05em;
	margin: 15px 0 0;
}

.answer-ul {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin: 20px 0 0;
}

.answer-li {
	line-height: 1.6;
	position: relative;
	padding: 0 0 0 1em;
}

.answer-li::before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: var(--other2);
	left: 0;
	top: 11px;
}

@media screen and (max-width: 768px) {
	.answer-dd {
		font-size: 1.5rem;
	}
	.answer-li {
		font-size: 1.5rem;
	}
}